Puthagam Admin Panel - Bug #4124

Facing this issue sometime. Please check below screeenshot.
09/08/2022 01:38 PM - priyanka Sharma

Status: Closed Start date: 09/08/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/14/2022 02:11 PM - Sujeet y

- Status changed from New to Resolved

#2 - 09/15/2022 05:35 PM - priyanka Sharma

- Status changed from Resolved to Closed
